.contact {
  margin: 0 auto;
  padding: 70px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;

  border-bottom: 1px solid #252525;

  &__title {
    font-size: 155px;
    font-weight: $font-light;
    color: $fifth-color;
  }

  &__inner {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  &__inner-title {
    color: $fourth-color;
    font-weight: $font-bold;
    font-size: 64px;
  }

  &__inner-text {
    font-weight: $font-medium;
    font-size: 34px;
    color: $fourth-color;
  }

  &__inner-link {
    background-color: $fourth-color;
    padding: 10px 30px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #ffffff;
    text-decoration: none;
    font-size: $font-size-medium;
    font-weight: $font-medium;
    width: 200px;
  }
}

@media (max-width: 1200px) {
  .contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    &__title {
      font-size: 150px;
    }

    &__inner {
      align-items: center;
    }
  }
}

@media (max-width: 768px) {
  .contact {
    &__title {
      font-size: 80px;
    }
    &__inner-title {
      font-size: 50px;
    }
    &__inner-text {
      font-size: 30px;
    }
    // &__inner{
    //     display: flex;
    //     flex-direction: column;
    // }
    &__inner-link {
      width: 100%;
    }
  }
}
